Communauté d'entraide Molotov

Question en attente de réponse

Souci d'installe depuis le Play Store et Android 4.4.4 Smartphone & Tablettes Android

Bonjour, la version actuellement disponible sur Google Play Store ne s’installe pas sous Samsung Galaxy Tab E modèle SM-T560 avec Android 4.4.4, j’ai cru comprendre que Molotov est supporté depuis la version 4.4.3.

J’ai essayé de passer par l’ancienne version 2 .4.3(176) mais lors du lancement je suis forcé de faire la mise à jour sur la version du play store qu’affiche « votre périphérique n’est pas compatible avec cette version »

Est-ce un problème définitif lié à la 4.4.4 ou juste un souci avec la version sur le play store ?
Merci d’avance.

spookie06c
spookie06c

spookie06c

Niveau
0
11 / 100
points

Réponses

spookie06c
spookie06c

spookie06c

Niveau
0
11 / 100
points

L’erreur était la mienne, Molotov ne supporte plus les versions antérieurs à la 5 d’Android et vu que cette modèle de tablette ne peu être mise à jour sans custom rom : game over.

©Molotov 2019